BODY { 	font-family: Tahoma, Arial; color : Black; font-size: 12px; font-weight: bold; }
P { font-family : Tahoma, Arial; color : Black; font-size: 12px; font-weight: bold; }
DIV { font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; }
TD { font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; }
A:LINK { color : #6666FF; text-decoration : none; font-weight: bold; }
A:VISITED { color : Blue; text-decoration : none; font-weight: bold; }
A:HOVER { color: Red; text-decoration: none; cursor:hand; font-weight: bold; }
.cright { font-size: 9px; color: #CC9900; font-weight: bold; }
.thead { font-size: 14px; color: #9999FF; font-weight: bold; }
.mark { font-size: 12px; color: #990000; font-weight: bold; }
.bold { font-size: 14px;font-weight: bold; }
.bold1 { font-size: 14px; color: #990000; font-weight: bold; }
.annot { font-size: 11px; color: #999999; font-weight: normal; }